import * as React from "react";
import '@styles/common.css';
import '@styles/gallery-preview.css';
import "@fancyapps/ui/dist/fancybox/fancybox.css";
import InspirationPreview from "@/components/InspirationPreview";

export default function Page() {
  return (
    <>
      <InspirationPreview />
    </>
  );
}